Category=Validation
Name=Show Pages which are not assigned to any Shelf Instance
Description=This script shows all Pages which aren't assigned to at least 1 ShelfInstance

Heading=Pages
SQL=SELECT DOCUMENTID, PAGEID, FOLIONUMBER FROM PAGE T1 where not exists (select * from SHELFINSTANCEPAGES T2 where T2.DOCUMENTID=T1.DOCUMENTID and T2.PAGEID=T1.PAGEID)
